##
#
#  accounting for various notes at https://github.com/andypohl/htcondor-docker/blob/master/condor_config.docker_image
#
##
DISCARD_SESSION_KEYRING_ON_STARTUP = False


# All daemons local
USE Role : Personal

# Possibly unnecessary.
TRUST_UID_DOMAIN = True
ALLOW_READ = *
ALLOW_WRITE = *
ALLOW_NEGOTIATOR = *

# Cannot use cgroups within docker, they are already taken because Docker
# itself uses cgroups, and cgroups don't nest.
BASE_CGROUP =

CONDOR_HOST = localhost
